*{
    box-sizing: border-box;
    margin-left: 100px;
    background-color: aliceblue;
    background-image: linear-gradient(to bottom right, lightblue, darkblue)
}

h1{
    color: aliceblue;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    display:inline-block;
}

p{
    font-family: 'Courier New', Courier, monospace;
    border: 1px solid black;
    width: 250px;
    padding: 2%;
}

.toptext{
    background-color: #333;
    padding: 10px;
    text-align: center;
}

.toptext a{
    color: white;
    text-decoration: none;
    margin: 0 15px;
    font-size: 18px;
}

.toptext a:hover {
    color: lightblue;
}

.text1{
    border-width: 10px;
    border-style: double;
    border-start-end-radius: 20px;
    border-start-start-radius: 20px;
    border-end-end-radius: 20px;
    border-end-start-radius: 20px;
    background-color: cadetblue;
    color: white;
}

.Bild1{
    border: 5px solid black;
    width:300px;
    display:block;   
}
.text2{
    box-shadow: 2px 10px 30px -6px black;
    border-width: 20px;
    border-style: double;
    background-color: blueviolet;
    color: white;
}
.text2:hover{
    background-image: linear-gradient(to bottom right, blue, rgb(114, 114, 227));
}
.Bild2{
    width: 250px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2), 0 15px 34px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    border: 10px solid gray;
}
hr{
    width: 600px;
}
.hidden p{
    display:none;
}
.hidden:hover p{
    display:block;
}
.hidden{
    display: inline-block
}

